<Config>
	<HighSpeedRailModeSwitch>0</HighSpeedRailModeSwitch>
	<HighSpeedStationModeSwitch>0</HighSpeedStationModeSwitch>
    <EntryStationTimeThres>15</EntryStationTimeThres>
	<EntryRailCellThres>3</EntryRailCellThres>
	<LeaveRailTimeDelay>15</LeaveRailTimeDelay>
	<CacheDuration>60</CacheDuration>
	<AppWhiteList>
		<App>com.ss.android.ugc.aweme</App>
	</AppWhiteList>
</Config>
